<nz-layout class="app-layout">
	<nz-sider 
		class="menu-sidebar" 
		nzCollapsible 
		nzWidth="192px" 
		[nzTrigger]="null"
		[(nzCollapsed)]="isCollapsed">
		<app-sidebar [isCollapsed]="isCollapsed"></app-sidebar>
	</nz-sider>
	<nz-layout>
		<nz-header>
			<app-header 
				[isCollapsed]="isCollapsed"
				(isCollapedChanged)="onIsCollapseChange()">
			</app-header>
		</nz-header>
		<nz-content>
			<div class="inner-content">
				<router-outlet></router-outlet>
			</div>
		</nz-content>
	</nz-layout>
</nz-layout>